/*--- Avanquest WebEasy Page Style ---*/


.cc1592             { /* Common */
	font            : bold 20pt 'Cambria';
	color           : #800080;
	}
.cc1593             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1594             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1595             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1596             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1597             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1598             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1599             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc1600             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1601             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1602             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1603             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1604             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc1605             { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e53             { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            :   4.50pt;
	top             :   5.25pt;
	width           : 258.00pt;
	height          :  31.50pt;
	}
div#e52             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   0.00pt;
	top             :  34.50pt;
	width           : 203.25pt;
	height          :  33.75pt;
	}
div#e51             { /* <DIV>b:&nbsp; </DIV>  \<... */
	position        : absolute;
	left            : 321.00pt;
	top             :  40.50pt;
	width           : 180.00pt;
	height          :  37.50pt;
	}
div#e50             { /* <DIV>b: abt 1690 Bislich... */
	position        : absolute;
	left            : 157.50pt;
	top             :  92.25pt;
	width           : 157.50pt;
	height          :  49.50pt;
	}
div#e49             { /* <DIV>b:</DIV>  \<DIV>d:<... */
	position        : absolute;
	left            : 318.75pt;
	top             :  99.00pt;
	width           : 188.25pt;
	height          :  28.50pt;
	}
div#e48             { /* <DIV>b: 27 Apr 1735&nbsp... */
	position        : absolute;
	left            :   6.00pt;
	top             : 151.50pt;
	width           : 144.75pt;
	height          :  39.00pt;
	}
div#e47             { /* <DIV>b:</DIV>  \<DIV>m:<... */
	position        : absolute;
	left            : 165.75pt;
	top             : 361.50pt;
	width           : 149.25pt;
	height          :  45.75pt;
	}
span#e46            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history130015.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e45            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history130014.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e44            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history130013.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e43            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history130012.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e42            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history130011.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
span#e41            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history130010.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e40            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history130009.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 435.00pt;
	width           :   0.75pt;
	height          : 123.00pt;
	}
img#e39             { /* images/brons_family_hist... */
	position        : absolute;
	left            :  17.25pt;
	top             : 548.25pt;
	width           :  76.50pt;
	height          :  17.25pt;
	}
div#e38             { /* <DIV>Gerardus&nbsp;Brugh... */
	position        : absolute;
	left            : 159.75pt;
	top             :  74.25pt;
	width           : 123.75pt;
	height          :  12.75pt;
	}
div#e37             { /* <DIV>Wilhelmis&nbsp;Brug... */
	position        : absolute;
	left            :  10.50pt;
	top             : 132.75pt;
	width           : 117.75pt;
	height          :  13.50pt;
	}
div#e36             { /* <DIV>Christophori&nbsp;H... */
	position        : absolute;
	left            : 166.50pt;
	top             : 342.75pt;
	width           : 126.00pt;
	height          :  16.50pt;
	}
div#e35             { /* <DIV>Theodore Brughman</... */
	position        : absolute;
	left            : 326.25pt;
	top             :  23.25pt;
	width           : 146.25pt;
	height          :  14.25pt;
	}
div#e34             { /* <DIV>Michtildis Raijerma... */
	position        : absolute;
	left            : 321.00pt;
	top             :  80.25pt;
	width           : 144.75pt;
	height          :  13.50pt;
	}
div#e33             { /* <DIV>FG1</DIV> */
	position        : absolute;
	left            : 195.00pt;
	top             : 144.00pt;
	width           :  25.50pt;
	height          :  13.50pt;
	}
div#e32             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            : 123.75pt;
	top             : 548.25pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e31             { /* <DIV>Christiani Herf</DI... */
	position        : absolute;
	left            :   4.50pt;
	top             : 378.75pt;
	width           : 101.25pt;
	height          :  15.00pt;
	}
div#e30             { /* <DIV>b: 19 Feb 1719 Wint... */
	position        : absolute;
	left            :   0.75pt;
	top             : 402.00pt;
	width           : 156.75pt;
	height          :  38.25pt;
	}
span#e29            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history130007.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e28             { /* <DIV>Joanna Florus</DIV> */
	position        : absolute;
	left            : 163.50pt;
	top             : 193.50pt;
	width           : 128.25pt;
	height          :  14.25pt;
	}
div#e27             { /* <DIV>ch: 21 Aug 1692 Nij... */
	position        : absolute;
	left            : 159.00pt;
	top             : 211.50pt;
	width           : 147.00pt;
	height          :  27.75pt;
	}
span#e26            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history130006.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e25             { /* <DIV>Theodore Florus</DI... */
	position        : absolute;
	left            : 319.50pt;
	top             : 138.75pt;
	width           : 122.25pt;
	height          :  14.25pt;
	}
div#e24             { /* <DIV>b:</DIV>  \<DIV>m:<... */
	position        : absolute;
	left            : 318.75pt;
	top             : 155.25pt;
	width           : 178.50pt;
	height          :  33.75pt;
	}
div#e23             { /* <DIV>Florus Cornelia Hei... */
	position        : absolute;
	left            : 322.50pt;
	top             : 209.25pt;
	width           : 167.25pt;
	height          :  18.00pt;
	}
div#e22             { /* <DIV>b:</DIV>  \<DIV>d:<... */
	position        : absolute;
	left            : 320.25pt;
	top             : 225.75pt;
	width           : 183.75pt;
	height          :  27.75pt;
	}
div#e21             { /* <DIV>Bislich, Deuschland... */
	position        : absolute;
	left            : 531.75pt;
	top             : 162.00pt;
	width           : 181.50pt;
	height          :  25.50pt;
	}
div#e20             { /* <DIV>FG4</DIV> */
	position        : absolute;
	left            :  48.00pt;
	top             : 195.75pt;
	width           :  22.50pt;
	height          :  12.00pt;
	}
div#e19             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 295.50pt;
	width           : 261.00pt;
	height          :  20.25pt;
	}
div#e18             { /* <DIV>Christiani Herf (Ge... */
	position        : absolute;
	left            :   0.00pt;
	top             : 318.75pt;
	width           : 212.25pt;
	height          :  13.50pt;
	}
div#e17             { /* <DIV>Lucia</DIV> */
	position        : absolute;
	left            : 165.00pt;
	top             : 432.75pt;
	width           : 127.50pt;
	height          :  15.75pt;
	}
div#e16             { /* <DIV>b:&nbsp;</DIV>  \<D... */
	position        : absolute;
	left            : 162.00pt;
	top             : 451.50pt;
	width           : 140.25pt;
	height          :  29.25pt;
	}
div#e15             { /* <DIV>FG4</DIV> */
	position        : absolute;
	left            :  63.75pt;
	top             : 447.75pt;
	width           :  25.50pt;
	height          :  15.00pt;
	}
div#e14             { /* <DIV>Return to&nbsp;Gera... */
	position        : absolute;
	left            :   8.25pt;
	top             : 254.25pt;
	width           : 155.25pt;
	height          :  30.75pt;
	}
div#e13             { /* <DIV>Breitenau , Hesse-N... */
	position        : absolute;
	left            : 406.50pt;
	top             : 462.75pt;
	width           : 260.25pt;
	height          :  27.00pt;
	}
span#e12            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history130005.jpg) no-repeat top left;
	position        : absolute;
	left            : 528.00pt;
	top             :   6.75pt;
	width           : 198.00pt;
	height          : 148.50pt;
	}
span#e11            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history130004.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.75pt;
	top             : 294.75pt;
	width           : 325.50pt;
	height          : 162.75pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history130003.gif) no-repeat top left;
	position        : absolute;
	left            :  88.50pt;
	top             : 351.75pt;
	width           :  46.50pt;
	height          :  23.25pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history130002.gif) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             :  47.25pt;
	width           :  48.00pt;
	height          :  24.00pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history067001.gif) no-repeat top left;
	position        : absolute;
	left            : 254.25pt;
	top             : 168.75pt;
	width           :  46.50pt;
	height          :  23.25pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history005011.gif) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             : 102.75pt;
	width           :  51.00pt;
	height          :  25.50pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history130002.gif) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             :   5.25pt;
	width           :  48.00pt;
	height          :  24.00pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history130002.gif) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             :  73.50pt;
	width           :  48.00pt;
	height          :  24.00pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history067003.gif) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             : 132.00pt;
	width           :  51.75pt;
	height          :  26.25pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history005012.gif) no-repeat top left;
	position        : absolute;
	left            : 474.00pt;
	top             : 204.00pt;
	width           :  50.25pt;
	height          :  25.50pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history130001.gif) no-repeat top left;
	position        : absolute;
	left            : 278.25pt;
	top             : 337.50pt;
	width           :  51.75pt;
	height          :  26.25pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history073004.gif) no-repeat top left;
	position        : absolute;
	left            : 268.50pt;
	top             : 423.75pt;
	width           :  49.50pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history130b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
